services:
  dockge:
    image: louislam/dockge:1.4.2
    container_name: dockge
    restart: unless-stopped
    ports:
      # Host Port : Container Port
      - 5001:5001
    #    user: ${PUID}:${PGID}
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - dockge:/app/data
      - ${DOCKGE_STACKS_DIR}:${DOCKGE_STACKS_DIR}
    environment:
      # Tell Dockge where is your stacks directory
      - DOCKGE_STACKS_DIR=${DOCKGE_STACKS_DIR}
    labels:
      - demi.${STACK}.dockge.host=${HOST}
      - demi.${STACK}.dockge.category="Tools"
      - demi.${STACK}.dockge.description="Container Management"
      - wud.tag.include=^\d+\.\d+\.\d+$$
volumes:
  dockge: null
networks:
  default:
    name: deminet
    external: true
